<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Tests\Unit\Services\Analyzators;

use Seka\Portal\Modul\Statistiky\Tests\TestCase;
use Seka\Portal\Modul\Statistiky\Services\Analyzators\CSVHeader;

/**
 * Class CSVHeaderTest
 *
 * @package Seka\Portal\Modul\Statistiky\Tests\Unit\Services\Analyzators
 */
class CSVHeaderTest extends TestCase
{
    /**
     *
     */
    public function testHeader()
    {
        self::assertIsArray(CSVHeader::$header);
        self::assertNotEmpty(CSVHeader::$header);
    }
}
